.body{background-attachment:fixed;background-image:url(images/bg.jpg);background-position:top;background-repeat:repeat;margin-top:0;margin-bottom:0;}
.table{margin-left:10px;margin-right:10px;}
#Menu{width:100%;font-family:"Trebuchet", Arial, Helvetica;color:#D4BB5E;font-size:16px;text-decoration:none;}
#Menu ul{list-style:none;margin:5px 0;padding:0;}
#Menu ul li{float:left;padding:0 5px;}
#Menu ul li a{display:block;height:35px;width:100px;text-align:center;cursor:pointer;color:#D4BB5E;font-weight:bold;text-decoration:none;}
#index #Menu ul li a#index2,#presentation #Menu ul li a#presentation2,#journee #Menu ul li a#journee2,#aventure #Menu ul li a#aventure2,#programmes #Menu ul li a#programmes2,#hiver #Menu ul li a#hiver2,#galerie #Menu ul li a#galerie2,#contacts #Menu ul li a#contacts2,#liens #Menu ul li a#liens2{background-image:url(images/etiquette_menu2.gif);background-repeat:no-repeat;background-position:center bottom;text-decoration:none;color:#D4BB5E;font-weight:bold;}
#Menu ul li a:hover{text-decoration:none;background-image:url(images/etiquette_menu.gif);background-repeat:no-repeat;background-position:center bottom;color:#FFF8B9;font-weight:bold;}
marquee{overflow:auto;display:block;padding-top:8px;padding-left:10px;padding-right:10px;height:250px;margin:0;}
.logo{font-family:"Trebuchet", Arial, Helvetica;font-size:35px;font-weight:bold;color:#202020;}
.logo a:link{color:##3d60f7;text-decoration:none;}
.logo a:visited{color:#3d60f7;text-decoration:none;}
.accroche_logo{font-family:"Trebuchet", Arial, Helvetica;font-size:14px;font-weight:bold;color:#1A1A1A;}
.titre_news14{font-family:"Trebuchet", Arial, Helvetica;font-size:14px;font-weight:bold;color:#990000;}
.titre_rouge14{font-family:"Trebuchet", Arial, Helvetica;font-size:14px;font-weight:bold;color:#f00;}
.titre_rouge18{font-family:"Trebuchet", Arial, Helvetica;font-size:18px;font-weight:bold;color:#f00;}
.titre_rouge22{
	font-family: "Trebuchet", Arial, Helvetica;
	font-size: 22px;
	font-weight: bold;
	color: #f00;
	text-align: center;
}
.titre_orange18{font-family:"Trebuchet", Arial, Helvetica;font-size:18px;font-weight:bold;color:#f2ae09;}
.titre_vert18{font-family:"Trebuchet", Arial, Helvetica;font-size:18px;font-weight:bold;color:#9ef209;}
.titre_news18{font-family:"Trebuchet", Arial, Helvetica;font-size:18px;font-weight:bold;color:#990000;}
.titre_news{
	font-family: "Trebuchet", Arial, Helvetica;
	font-size: 16px;
	color: #990000;
}
.texte_bouton{font-family:"Trebuchet", Arial, Helvetica;font-size:18px;font-weight:normal;text-decoration:none;color:#050;}
.news{font-family:"Trebuchet", Arial, Helvetica;font-size:12px;font-weight:normal;color:#000000;}
.news a:link{color:#ffffff;border-bottom:1px dashed #ffffff;text-decoration:none;}
.news a:visited{color:#ffffff;text-decoration:none;border-bottom:1px dashed #ffffff;}
.texte{font-family:"Trebuchet", Arial, Helvetica;font-size:13px;font-weight:normal;text-decoration:none;}
.titre-texte{font-family:"Trebuchet", Arial, Helvetica;color:#ffffff;font-weight:bold;text-decoration:none;}
.footersmall{font-family:"Trebuchet", Arial, Helvetica;font-size:12px;font-weight:normal;text-decoration:none;}
.body table tr td div table tr td table tr .texte blockquote{text-align:justify;color:#000000;}
.body table tr td div table tr td table tr .texte .Style1 blockquote table tr td{color:#000;}
.tarifgris{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#000000;background-color:#cccccc;border:#000000 solid 1px;}
.tarif{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#000000;background-color:#E77228;border:#000000 solid 1px;}
.tarif18{font-family:Arial Rounded MT Bold, Helvetica, sans-serif;font-size:18px;color:#000000;background-color:#FFCC33;border:#000000 solid 0px;}
.tariftitre{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#000000;background-color:#E77228;border:dashed 1px #ffffe2;}
.tariftitreblanc{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;background-color:#E77228;border:dashed 1px #ffffe2;}
.programme{margin-bottom:17px;background-color:#ffffe2;border:solid 2px #D4BB5E;}
.cadreviolet{background-color:#ccccff;border:solid 2px #333399;margin:5px;padding:5px;}
.titrecategorie{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#000000;background-color:#21ad48;border:#000000 solid 1px;}
.header{background:url(images/fond_header.jpg);background-color:#FFFFFF;}
.header2{background:url(images/fond_header.gif);background-color:#FFFFFF;}
.texteheader{text-align:justify;color:#ffffff;font-weight:bold;font-size:30px;margin:0px 20px 20px;}
.textegris{color:#555555;}
.alignmiddle{vertical-align:middle;}
.textaligncenter{text-align:center;}
.floadright{float:right;}
.floadleft{float:left;}
.footer{float:left;width:225px;text-align:center;}
.contenu{padding-left:20px;padding-right:20px;text-align:left;}
.etoile{color:#cc0000;font-size:18px;font-style:italic;}
.titreprincal{color:#800;font-size:24px;font-family:"Times New Roman", Times, serif;font-style:italic;font-weight:bold;}
.titrebleu{color:#06F;font-size:14px;font-weight:bold;}
.text-bottom{vertical-align:text-bottom;}
.margin-bottom3px{margin-bottom:3px;}
.margin-right10px{margin-right:10px;}
.margin-left10px{margin-left:10px;}
.margin5px{margin:5px;}
.margin10px{margin:10px;}
.paddingleft15px{padding-left:15px;}
.padding5px{padding:5px;}
.padding10px{padding:10px;}
.contourdashed666666{border:#666666 dashed 1px;}
.contourdashedE77228{border:#E77228 dashed 1px;}
.uppercase{text-transform:uppercase;}
.texte12px{font-size:12px;}
.texte18px{font-size:18px;}
.description{font-size:15px;color:#000000;font-family:Trebuchet, Arial, Helvetica;}
.description13{font-size:13px;color:#000000;font-family:Trebuchet, Arial, Helvetica;}
.descriptionimage{font-family:"Trebuchet", Arial, Helvetica;font-size:11px;color:#f3ad00;font-weight:bold;font-style:italic;}
.descriptionimage13{font-family:"Trebuchet", Arial, Helvetica;font-size:13px;color:#f3ad00;font-weight:bold;}
.descriptionimage12{font-family:"Trebuchet", Arial, Helvetica;font-size:12px;color:#ff6633;font-weight:bold;font-style:italic;}
.formulaire{background-color:#21ad48;color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:14px;background-attachment:fixed;background-image:url(images/bg.jpg);background-position:top;background-repeat:repeat;margin:10px;}
.formulairediv{width:575px;background-color:#FFFFFF;border:1px dashed #21ad48;padding:10px;}
.Style15{color:#CCCCCC;}
.Style16{color:#800;font-size:24px;font-family:"Times New Roman", Times, serif;font-style:italic;}
.Style24{color:#FF9900;}
.Style28{color:#990000;font-weight:bold;}
.Style39{color:#FF9900;font-weight:bold;}
.Style43{color:#006633;}
.Style50{color:#990000;font-size:16px;font-weight:bold;}
.Style51{color:#006633;font-size:16px;font-weight:bold;}
.Style52{color:#555;}
.Style53{color:#000000;font-size:14px;font-weight:bold;}
.Style56{color:#003300;}
.Style68{text-decoration:none;color:#003300;font-size:16px;font-weight:bold;}
.Style42{color:#06F;font-size:16px;font-weight:bold;}
.Style102{color:#000000;}
.logo a:hover,.accroche_logo a:hover,.news a:hover{color:#ffffff;border-bottom:1px dashed #ffffff;}
.accroche_logo a:link,.accroche_logo a:visited{color:#1A1A1A;text-decoration:none;}
.titre_rubrique,.titre_recyclage{
	font-family: "Trebuchet", Arial, Helvetica;
	font-size: 16px;
	color: #000000;
}
.texte_bouton a:link,.texte_bouton a:visited,.texte_bouton a:hover{text-decoration:none;}
.texte a:link,.texte a:visited{text-decoration:none;border-bottom:1px dashed #ffffff;}
.footersmall a:link,.footersmall a:visited{text-decoration:none;}
.body table tr td div table tr td table tr .texte blockquote table tr td div blockquote p .Style10 .Style44 a,.body table tr td div table tr td table tr td div blockquote table tr td .Style431,.Style49{font-size:16px;}
.body table tr td div table tr td table tr .texte div blockquote p .Style1 .Style1 strong,.body table tr td table tr td table tr .texte .Style1 blockquote p .texte em{color:#030;}
.border1px,.formulaireinput{border:1px solid #000000;}
.texte14px,.Style33,.Style34{font-size:14px;}
.Style101,.Style10,.Style21,.Style59{color:#000000;font-weight:bold;}
.Style25,.Style3{font-size:18px;font-weight:bold;}
.Style32,.Style40{color:#990000;}
